/*
Theme Name: Child GeneratePress
Version: 1.0
Description: A child theme of GeneratePress
Author: admin
Template: generatepress
*/

@import url("../generatepress/style.css");

body, button, input, select, textarea {
    font-size: 18px;
    line-height: 1.5;
}

#masthead .inside-header {
    padding: 10px;
}

.main-navigation, .main-navigation ul ul {
    background-color: #4e639e;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a,
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #9a9cc7 !important;
}

.entry-content a {
	text-decoration: underline;
}
.entry-content a:hover {
	text-decoration: none;
}

a.generate-back-to-top,
a.generate-back-to-top:visited {
    background-color: #4e639e;
    color: #ffffff;
	line-height: 50px;
	width: 50px;
}
a.generate-back-to-top:hover, 
a.generate-back-to-top:focus {
    background-color: #aab5e2;
    color: #ffffff;
}